/* @override
	http://scouts.dev/wp-content/themes/twentythirteen-child/style.css?ver=2013-07-18 
	
	 */

/*
Theme Name:     TwentyThirteen for Kawana Scouts
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Thirteen theme
Author:         Arvind Sardar
Author URI:     http://summerstudio.com.au
Template:       twentythirteen
Version:        0.1.0
*/

@import url('../twentythirteen/style.css');

/* @group HTML & LAYOUT
------------------------------------------------------------------ */
body{
	background-color: #8bc7ff;
}

.site{
	-moz-box-shadow: 0 1px 20px rgba(0, 0, 0, 0.29);
	-webkit-box-shadow: 0 1px 20px rgba(0, 0, 0, 0.29);
	box-shadow: 0 1px 20px rgba(0, 0, 0, 0.29);
}
body.home header.entry-header h1.entry-title a {
	font-size: 30px;
}
body.home .entry-content h2 {
	font-size: 23px;
	font-weight: normal;
	font-style: normal;
	color: #6ca4dd;
}
article.post{
	border-bottom: 1px dotted gray;
}
a:focus {
   outline: 0;
}
h1, h2, h3, h4, h5, h6{
	clear: none;
}

h1.entry-title {
	line-height: 100%;
}

/*== PAGE LAYOUT ==*/
div.announcement {
	margin-top: 10px;
	background-color: #e6e698;
	border: 1px solid #b3b427;
	padding: 10px;
}
div.announcement h3{
	margin-top: 0;
	margin-bottom: 3px;
}
div.announcement p{
	margin: 0;
}

h1.archive-title {
	padding: 10px;
	font-size: 20px;
}

div#primary.content-area {
	margin-top: 25px;
}

/* @end */

div.section-intro {
	padding: 10px;
	overflow: hidden;
	background-color: #c1f2fe;
	border: 1px solid #8dcaff;
}

div.section-intro img {
	float: right;
	margin-left: 10px;
}

/* @group HEADER STUFF
------------------------------------------------------------------ */

.site-title{
	padding-top: 140px;
	color: white;
	text-shadow: 0 3px 4px rgba(0, 0, 0, 0.5);
	padding-bottom: 0;
	position: relative;
}
.site-title:before{
	content: url(images/scouts-logo.png);
	padding: 0 10px 0 0;
	bottom: -8px;
	position: relative;
}
.site-title:hover{
	text-decoration: none !important;
}
@media (max-width: 643px) {
	.site-title {
		padding-top: 0;
		color: black;
	}
}
header#masthead.site-header {
	background-position: left top;
}
.preface{
	
}
.preface-inner{
	clear: both;
	margin: 0 auto;
	max-width: 1080px;
	min-height: 45px;
	position: relative;
}
/* @end */



/* @group NAVIGATION
------------------------------------------------------------------ */
div#navbar.navbar {
	background-color: #c1f2fe;
	border-bottom: 1px solid #8dcaff;
	position: relative;
}
div#navbar .current-menu-ancestor,
div#navbar .current-menu-item{
	background-color: #8dcaff;
}
div#navbar .current-menu-ancestor a,
div#navbar .current-menu-item a{
	font-weight: normal;
	font-style: normal;
	color: white;
}
/* @end */
/* @group SIDEBAR */
.site-main .widget-area {
}
.widget{
	background-color: transparent;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #8dcaff;
}
/* @end */

/* @group SLIDER
------------------------------------------------------------------ */
#smooth_slider_1 {
	padding: 10px;
}

#smooth_slider_1 div.smooth_sliderb div.smooth_slideri span {
	margin-top: 19px;
}

/* @end */

/* @group JQUERY UI TABS
------------------------------------------------------------------ */

/*== SCOUTS TABS STYLE ==*/
#tabs div, #tabs ul, #tabs .ui-tabs-nav li{
	background-image: none;
	background-color: transparent;
	border: none;
	margin: 0;
	padding: 0;
}
#tabs{
	background: url(images/sliderbg-blue-vert.png) repeat-x #0174c4;
	margin-top: 20px;
	position: relative;
}
.ui-tabs, .ui-tabs .ui-tabs-nav{
	padding: 0;
	margin: 0;
}
#tabs .ui-tabs-panel{
	padding: 20px;
	height: 225px;
	overflow: hidden;
}
#tabs ul{
	clear: both;
}
#tabs.tabs-bottom .ui-tabs-nav li {
	width: 25%;
	background-color: #013d70;
	text-align: center;
	margin-top: 15px;
}

#tabs.tabs-bottom .ui-tabs-nav li a{
	color: white;
	padding: 20px 10px;
	width: 100%;
	border-right: 1px solid #0171c9;
	border-top: 1px solid #000000;
}
#tabs ul.ui-tabs-nav li.ui-tabs-active.ui-state-active a{
	background-color: #0174c4;
	border-style: none;
}

/*== SCOUTS TABS CONTENT ==*/
#tabs .ui-tabs-panel .tabimage{
	width: 33%;
	float: left;
}
#tabs .ui-tabs-panel .tabimage img{
	height: auto;
	max-width: 100%;
}
#tabs div.speil {
	width: 64%;
	float: right;
	color: white;
	text-align: center;
}
#tabs h3{
	margin-top: 0;
	color: white;
}
#tabs .termplan{
	padding: 5px;
	display: inline-block;
	text-align: center;
	margin-right: 15px;
}
#tabs .termplan a{
	color: white;
}

/* @end */


/* @group OVERRIDES
------------------------------------------------------------------ */
.ngg-widget.entry-content{
	padding: 0 !important;
}
.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
   padding: 0px 20px 0px 20px;
   max-width: 100%;
}

.sidebar .site-footer .widget-area {
    max-width: 1040px;
    left: 0px;
}

.hentry {
   padding: 20px 0px;
}

@media (min-width: 999px) {

   #main {
      overflow: hidden;
      margin: 0px auto;
      max-width: 1080px;
   } 

   #primary.content-area {
      width: 68%;
      float: left;
   }

   .site-main .sidebar-container {
      position: static;
      float: right;
      width: 30%;
      height: auto;
   }
   .site-main .widget-area {
      margin-top: 25px;
	  margin-bottom: 25px;
  }

}
/* @end */
/* @group MEDIA QUERIES
------------------------------------------------------------------------------------ */


/* Extra Small - Smartphones (portrait) -------------------- */
	@media only screen 
	and (max-width: 767px) 
	and (orientation: portrait) {
	}
	 
/* Extra Small - Smartphones ------------------------------- */
	@media only screen 
	and (max-width: 767px) {
		#tabs .ui-tabs-panel div.tabimage{
			display: none;
		}
		#tabs div.speil{
			width: 100%;
			float: none;
			font-size: 13px;
		}
		
		
		.tabs-bottom .ui-tabs-nav li a{
			font-size: 13px;

		}
		#tabs .termplan, #tabs .termplan a{
			padding: 0 2px 0 0;
			font-size: 11px;
		}
		
	}
	 
 
/* Small - Tablets & Desktops  ----------------------------- */
	@media only screen 
	and (min-width: 768px)
	and (max-width: 991px) {
	}


/* Medium - Desktops  ----------------------------- */
	@media only screen 
	and (min-width: 992px) {
	}

/* Large - Desktops  ----------------------------- */
	@media only screen 
	and (min-width: 1200px) {
	}

/* @end group */

